version: 1.60.0
files:
  - url: TheiaIDE.AppImage
    sha512: bLlhKQ6kG9LFB2O8xdLEfH3U8x+ZaRFiMLhemOsGG4QWh9VARKS1Tp6zky+N3RA5EZM5mn5502g+eH//6QhNoQ==
    size: 388543105
    blockMapSize: 406165
  - url: TheiaIDE.deb
    sha512: r9k1TjyzJ+wNiiTJcYuZbNIDoIdSe/b45Vq1Flj51gik5Nmwhx9Y0Pri17JMBlzNUEnuwbh2t9M1O2LfZ8ykCA==
    size: 298716354
path: TheiaIDE.AppImage
sha512: bLlhKQ6kG9LFB2O8xdLEfH3U8x+ZaRFiMLhemOsGG4QWh9VARKS1Tp6zky+N3RA5EZM5mn5502g+eH//6QhNoQ==
releaseDate: '2025-03-21T16:50:43.723Z'
